.container{max-width: 100% !important}
.row-produse {grid-template-columns: repeat(4, 12fr);}
.row-category-box-elements{justify-content: start;display: grid; grid-template-columns: repeat(3, 12fr);}
.img-logo-header{min-width: 70px;}
.menu-horizontal{gap: 0 10px;}
.menu-horizontal-link{font-size: 18px;}
.nopadmobile{padding: 0 !important}
.rowicons{margin-top: 0px;}
.tabbox{margin-right: 15px;}
.title-tabs{width: 170px;}
.tabbox:last-child{margin-right: 0;}
.product-box .price{font-size: 20px;height: 40px; display: grid; align-items: center;}
.product-box .price-special{font-size: 20px; line-height: 20px; height:20px;}
.product-box .price-old{line-height: 20px; height: 20px; margin-left:0 !important;}
.product-box .title{font-size: 20px;}
.row-bannere{margin: 20px 0;}
.product-box-acc {grid-template-columns: calc(20% - 15px) calc(40% - 15px) calc(23% - 15px) calc(20% - 15px)}
.breadcrumb{margin-bottom: 0;}
.login-box{width: 50%; margin: 0 auto;}
.rowfamily{grid-template-columns: repeat(5, 12fr);}
.rowdownloads{grid-template-columns: repeat(5, 12fr); display: grid;}